Subject: Summary: Activation Barrier

From: "David Anick" <[email-masked]>
Date: Fri, 30 Jun 2000 20:07:38 -0400

Dear CCL subscribers,

Here is a summary of the five responses to the inquiry I posted
recently about interpreting an apparently negative activation
barrier.  Thanks to all who responded.  I don't believe a
consensus arose, but I hope the discussion continues and is
ultimately found to be fruitful.  Since some of you asked,
I have examples where the effect in (1) occurs for situations
computed at the MP2/6-311++g** level of accuracy.

     David J. Anick MD PhD

First, the query:

> I would be interested in opinions, examples, best guesses,
> references, or published data related to the following two
> questions.  I will be happy to summarize responses.

> (1) I have a unimolecular "rearrangement" reaction for which I
> have computed state A ("reactant"), state B ("product"), and
> the T-state.  All three are converged to nicely by optimization
> programs, with A and B being PES minima and the TS a 1st order
> saddle.  The electronic energy of A is below that of the TS by
> 3 kcal/mol, but when I compute and add in the ZPE's, state A
> has slightly higher energy than the TS (by ~ 0.2 kcal/mol).
> State B is of considerably lower energy than either, even after
> ZPE corrections.
>  What does this mean?  Would the molecule quickly tunnel
> out of state A at 0 K?  Can I consider A to be a stable (even
> if short-lived) state of the molecule, or must it be viewed as
> an unstable intermediate or transitional state?  Would it be
> correct to use the energy difference between A and B, to talk
> about a Boltzmann distribution of a population into states
> A and B, or would it all be basically B?

> (2) Like (1) in that there is a unimolecular reaction A -> B,
> but now both A and B have energies below the TS (including
> the ZPE corrections).  My question is, is there a ball park
> estimate for the temperature T at which A becomes unstable,
> in terms of the activation barrier (i.e. DG = G(TS) - G(A)).
> I'm open to opinions about how "unstable" should be defined, but
> an operational definition could be "half-life of A less than
> a minute".  I think this comes down to predicting the pre-
> Arrhenius factor, and there will be a wide range answers
> depending on the reaction, but I wonder if anyone can offer
> gross generalizations, e.g. "small organic molecules for which
> such a rearrangement pathway exists, are typically unstable
> above temp DG/10kB", or the like.  The DG's (with ZPE included)
> I'm looking at are between 2 and 10 kcal/mol, and the reactions
> involve the movement of 3 to 6 second row atoms.

----------------------------------------------------------------
RESPONSE 1: (Alan Shusterman Chem Dept Reed College Portland, OR 97202)

This is a good "can of worms". I'm not sure what the right answer
is, so I'll give you my guess/opinion. There are a couple of ways
that I might regard this situation:
If I insist on using the Born-Oppenheimer approximation AND I
believe that the ZPE calcs are accurate, then A is not a minimum
and T is not a transition state. All of the molecules will be in B
(no A=B equilibrium).  I might wonder if the ZPE calcs are right,
however. They often make some kind of assumption about the shape
of the surface near the minimum, i.e., typically they assume a
quadratic surface and a molecule that acts like a harmonic
oscillator. If these assumptions are inappropriate then maybe
A will turn out to be a minimum after all.  One of the other hand,
maybe the ZPE results are right. Then one might question the use
of the Born-Oppenheimer approximation for this part of the PES,
i.e., electron and nuclear motion may be coupled significantly
for geometries near A and T.  Of course, there is also another
problem...perhaps at a higher level of theory, the shape of the
surface will be different.

As for your second question, again I'm no expert, but organic
chemists have a time-honored tradition to rely on...we assume
the pre-Arrhenius factors for unimolecular reactions to be in
the range 1e12 to 1e14 per second.

----------------------------------------------------------------
RESPONSE 2: (E. Lewars)

When the TS is only slightly above a reactant (a few kJ or less), adding the ZPE
can put the TS below one (or both) reactants, especially if the ZPE was calculated
>from single-point freqs on the geometry used to calculate the reaction profile.
this is simply because of errors in the freqs, which are used to calc the ZPE.
there are special cases under which a reaction really can seem to have a negative
activ. E, but I don't think that is the case with your work (see the CCL archives,
or I can try to dig out the ref for you). See e.g. E. Lewars, Can. J. Chem., 2000,
78(2), 297-306.

For estimating the T at which a compound becomes unstable, you could decide that a
halflife of, say, 1 minute (or 1 hr) represents instability. You then have to
estimate the T at which the rate const corresponds to that halflife. Rate constants
can be calc ab initio from the Eyring equation, but this can be done accurately
only for small molecules. See e.g. "The calc of thermodynamic quantities in
Gaussian", by Joseph Ochterski, available from Gaussian Inc.

----------------------------------------------------------------
RESPONSE 3: (Dr. Sreedhara V Rao Chem Dept WA State Univ. Pullman, WA 99164)

Thoughts on your question (1)

Apparantly your reaction A=>B is highly exothermic and the
barrier is quite low too. Tunneling in these kind of systems
doesn't enhance the actual rate constant. If you calculate
the vibrational imaginary frequency for the transition state
it would be very small, which tells us the magnitude of 
tunneling-correction to the actual rate constant.        

Yes. You can consider the molecule A be stable (theoretical
calculations should give all REAL vibrational frequencies),
though it may be short lived. Since the reaction is highly
exothermic, the variation in ZPV energies between the reactant
and the transition state are barely minimal (TS structure 
resembles very close to reacant). Hence, the ZPVE corrections
do not change the magnitude of activation barrier significantly.

Also, state A should always have higher ZPVE than the ZPVE of 
the transition state (along the reaction coordinate, the 
breaking bond is partially broken at TS, while due to high
exothermicity of the reaction, the forming bond is not really
contributing to the total ZPVE of TS). 

The best example I can think of this kind of reaction is the
1:2-Hydrogen migration between acetylene to vinyledene

   H              H
     C=C:  ==> HC---C ==> HCCH
   H
  VINYLEDENE     TS     ACETYLENE

Another similar reaction is the isomerization of HCN to HNC.

Both the reactions are  highly exothermic reaction (barrier 
existence is highly debated in acetylene/vinyledene isomerization) 
and vinyledene is short lived in picosecond timescales... HNC
is observed experimentally. 

This should be quite true (i.e. trends in energies/rates etc.)even
for other reactions involving different elements of the periodic 
table.  

Thoughts on your question (2).

Depending on the rate constant scale (say, if you are satisfied
that a rate constant of 10^12 at the room temperature is fast 
enough to consider that the reactant is stable/unstable). Some
reactions reach the platau on the T-scale pretty fast depending
upon the barrier (simple arrhenius plot). For example, in H-
transfer reactions, the usual C-H frequency is about 3000cm-1
which turns out to be about 10^13sec-1 as the preexponential 
factor. If the activation barrier is exactly zero, then the rate 
constant is 10^13.  Any positive barrier decreases the rate 
constant depending upon the temperature/amount of activation 
barrier.

Hope my answers may not satisfy you completely, nevertheless they
give you some insight.

----------------------------------------------------------------
RESPONSE 4: (Dr Kieran F Lim  Biol. and Chemical Sciences 
(Lim Pak Kwan) Deakin University  Geelong VIC 3217 AUSTRALIA)

[for part (1)]

- what level of "optimization" did you use? do you believe that
your "A" is really a "reactant"? (what is A and B?)
0.2 kcal/mol is a very small energy.

- the correct interpretation is *probably* a flexible molecule
with vibrational and/or torsional freedom along the "reaction path"

- tunnelling is only a reasonable interpretation if the reduced mass
(as projected along the "reaction path") is sufficiently small and
the "barrier" sufficiently thin

[for part (2)]

see any standard physical chemistry on the use of transition state
theory to calculate rates of reaction. books like

Benson, S. W. (1976). Thermochemical Kinetics. New York: Wiley.
Benson, S. W. (1982). The Foundations of Chemical Kinetics. Malabar (FL): Krieger.
Gilbert, R. G. and Smith, S. C. (1990). Theory of Unimolecular and
     Recombination Reactions. Oxford: Blackwells Scientific.

discuss your problem in detail. they also give methods for estimating
the pre-exponential Arrhenius A-factor. If you really have the changes
in Gibbs free energy (as opposed to the electronic energy E, or the enthalpy H)

delta G (TS) = delta H (TS) - temp delta S (TS) 

then you already have the exponential and pre-exponential Arrhenius =
terms
>from the temperature dependence of delta G (TS). again this is discussed
in the above texts.

----------------------------------------------------------------
RESPONSE 5: (Pablo A. Denis)

           Hello david, last 19 of june I saw you mail in the ccl. I met
with this problem several times and I don't have an official opinion. In
the literature I didn't find an explanation of what's going on, you find =
a
minimum and a transition state, in energy everything is ok (the minimum =
is
bellow the ts but when you correct for zpe the transition state becomes
more stable than the minimum (?) 
Can you summarize your answers or at least can you please send me the
messages that the CCl suscribes had sent to you.